GForge SQL Injection and Cross Site Scripting Vulnerabilities

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1075637 漏洞类型 Input Validation Error
发布时间 2009-06-18 更新时间 2009-06-22
CVE编号 N/A CNNVD-ID N/A
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
https://www.securityfocus.com/bid/35424
|漏洞详情
漏洞细节尚未披露
|受影响的产品
GForge GForge 4.5.14 + Debian Linux 4.0 sparc + Debian Linux 4.0 s/390 + Debian Linux 4.0 powerpc